package com.dayou.service;
import com.dayou.entity.OrderFundAllot;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;
import org.springframework.web.multipart.MultipartFile;
/**
 * <p>
 * 订单收款分配表 服务类
 * </p>
 *
 * @author wucl
 * @since 2024-05-29
 */
public interface IOrderFundAllotService extends IService<OrderFundAllot> {

        Page<OrderFundAllot> selectPage(Page page,OrderFundAllot orderFundAllot);

        OrderFundAllot detail(Long id);

        Boolean add(OrderFundAllot orderFundAllot);

        Boolean update(OrderFundAllot orderFundAllot);

        Boolean delete(Long id);

}
